@charset "UTF-8";

/** 
 * Default Advanced CSS Drop-Down Menu Theme
 *
 * @file		default.advanced.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera9+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2009-2012 Live Web Initiatives, http://www.lwis.net
 *
 */

@import "default.css";


/* -- Base style extension -- */

ul.dropdown li a {
 display: block;
 padding: 0 10px;
}


/* -- Base style override -- */

ul.dropdown li {
 padding: 0;
 
}


/* -- Base style reinitiate: post-override activities -- */

ul.dropdown li.dir {
 padding: 0 30px 0 10px;

}

	ul.dropdown ul li.dir {
	 padding: 20px 60px 20px 20px;
	}

ul.dropdown li.dirr {
 padding: 13px 20px 0px 20px;
 height:35px;

}

	ul.dropdown ul li.dirr {
	 padding: 10px;
	}
/* -- Custom styles -- */

ul.dropdown ul {
 padding: 0 10px;
}

	ul.dropdown ul a {
	 width: 180px;
	 padding: 3px 5px;
	 background: url(../images/pattern2.png) 0 0 repeat-x;
        font-size: 0.9em;
	}

	ul.dropdown ul a:hover {
	 background-color: #06447e;
	 color: #fff;
	}

		ul.dropdown ul ul {
		 padding: 0;
		 margin-left: -5px; 
		}